
/* 見出し画像 */
h2.cat_label {
	width : 900px;
	height : 67px;
	margin : 0 0 40px 0;

}
h2.cat_label	span { display : none; }


/* CRIWAREとは？ */
h2#c_01 { background : url(/criware/2nt4hm00000000c8-img/2nt4hm00000000m3.gif) no-repeat left top; }

/* 会社情報 */
h2#c_06 { background : url(/company/2nt4hm000000016r-img/2nt4hm000000018g.gif) no-repeat left top; }

/* 採用情報 */
h2#c_07 { background : url(/recruit/2nt4hm0000000ev7-img/2nt4hm0000000eyd.gif) no-repeat left top; }

/* 商標表示規定 */
h2#c_ { background : url(/logo/e78k1e0000001ycu-img/e78k1e0000001yhv.gif) no-repeat left top; }

/* イベント・セミナー */
h2#c_03 { background : url(/event/2nt4hm0000000ko8-img/2nt4hm0000000kp0.gif) no-repeat left top; }

/*  */
h2#c_13 { background : url(/news/2nt4hm0000000a2q-img/2nt4hm0000000a3i.gif) no-repeat left top; }

/*  */
h2#c_14 { background : url(/resource/2nt4hm0000001ho3-img/2nt4hm0000001hp7.gif) no-repeat left top; }

/* 製品情報 */
h2#c_02 { background : url(/product/2nt4hm00000003qb-img/2nt4hm00000003r1.gif) no-repeat left top; }

/* IR情報 */
h2#c_ { background : url(/ir/qn39gm000000f4cs-img/qn39gm000000f4de.gif) no-repeat left top; }

/* Nintendo Switch™ 向け */
h2#c_e78k1e000000o2at { background : url(/logo/cs/e78k1e000000o2at-img/e78k1e000000o2f4.gif) no-repeat left top; }

/* Xbox® One 向け */
h2#c_e78k1e000000cuhr { background : url(/logo/cs/e78k1e000000cuhr-img/e78k1e000000cum2.gif) no-repeat left top; }

/* ゲーム画面表示用　[コンシューマ／PC／アーケード向け] */
h2#c_e78k1e00000022kj { background : url(/logo/cs/e78k1e00000022kj-img/e78k1e00000022qg.gif) no-repeat left top; }

/* PC／アーケード 向け */
h2#c_e78k1e0000005ejz { background : url(/logo/cs/e78k1e0000005ejz-img/e78k1e0000005f10.gif) no-repeat left top; }

/* PlayStation®Vita 向け */
h2#c_e78k1e0000005c4m { background : url(/logo/cs/e78k1e0000005c4m-img/e78k1e0000005cln.gif) no-repeat left top; }

/* PlayStation®4 / PlayStation®4 Pro 向け */
h2#c_e78k1e00000067rj { background : url(/logo/cs/e78k1e00000067rj-img/e78k1e000000687q.gif) no-repeat left top; }

/* PlayStation®3 向け */
h2#c_e78k1e0000005d3k { background : url(/logo/cs/e78k1e0000005d3k-img/e78k1e0000005dkl.gif) no-repeat left top; }

/* Xbox 360® 向け */
h2#c_e78k1e0000005dl1 { background : url(/logo/cs/e78k1e0000005dl1-img/e78k1e0000005e22.gif) no-repeat left top; }

/* Wii U™ 向け */
h2#c_e78k1e0000005bmb { background : url(/logo/cs/e78k1e0000005bmb-img/e78k1e0000005c2i.gif) no-repeat left top; }

/* ニンテンドー3DS™ 向け */
h2#c_e78k1e0000005cm3 { background : url(/logo/cs/e78k1e0000005cm3-img/e78k1e0000005d34.gif) no-repeat left top; }

/* PSP® 向け */
h2#c_e78k1e0000005e2i { background : url(/logo/cs/e78k1e0000005e2i-img/e78k1e0000005ejj.gif) no-repeat left top; }

/* 画面表示用　[iOS/Android/WEBブラウザ 向け] */
h2#c_e78k1e000000235r { background : url(/logo/sp/e78k1e000000235r-img/e78k1e00000023kl.gif) no-repeat left top; }

/* ゲームパッケージ印刷用 */
h2#c_e78k1e00000071ac { background : url(/logo/print/e78k1e00000071ac-img/e78k1e00000071qb.gif) no-repeat left top; }

/* ご利用にあたって */
h2#c_2nt4hm00000000zr { background : url(/termofuse/2nt4hm00000000zr-img/2nt4hm000000011g.gif) no-repeat left top; }

/* 個人情報保護方針 */
h2#c_2nt4hm000000014b { background : url(/privacy/2nt4hm000000014b-img/2nt4hm0000000160.gif) no-repeat left top; }

/* お問い合わせ */
h2#c_2nt4hm0000002y1a { background : url(/contact/2nt4hm0000002y1a-img/2nt4hm0000002yb6.gif) no-repeat left top; }

/* 製品に関するお問い合わせ */
h2#c_2nt4hm000000395u { background : url(/contact/2nt4hm000000395u-img/2nt4hm000000399g.gif) no-repeat left top; }

/* 「CRI Elements Plug-in for TOSHIBA」お問い合わせページ */
h2#c_2nt4hm000000tpvv { background : url(/contact/hayabusa/2nt4hm000000tpvv-img/2nt4hm000000tq4g.gif) no-repeat left top; }

/* 「CEDEC2010」お問い合わせページ */
h2#c_2nt4hm000000yx1s { background : url(/contact/cedec2010/2nt4hm000000yx1s-img/2nt4hm000000yx52.gif) no-repeat left top; }

/* 「TGS2010」お問い合わせページ */
h2#c_2nt4hm000000zyg4 { background : url(/contact/tgs2010/2nt4hm000000zyg4-img/2nt4hm000000zyje.gif) no-repeat left top; }

/* 情報セキュリティ基本方針 */
h2#c_e78k1e000000e0vw { background : url(/security/e78k1e000000e0vw-img/e78k1e000000e155.gif) no-repeat left top; }

/* RSSフィード */
h2#c_2nt4hm00000062in { background : url(/feed/2nt4hm00000062in-img/2nt4hm00000062k7.jpg) no-repeat left top; }

/* サイトマップ */
h2#c_2nt4hm0000006blg { background : url(/sitemap/2nt4hm0000006blg-img/2nt4hm0000006bmn.gif) no-repeat left top; }


#GnaviArea {
	width : 100%;
	padding : 4px 0;
	background : #395caa;
	z-index : 10;
}

#GnaviArea ul {
	list-style : none;
}

ul#gnavi {
	width : 900px;
	height : 59px;
	margin : 0 auto;
	padding : 0;
	list-style : none;
	position : relative;
	z-index : 10;

}

ul#gnavi li.main {
	width : 180px;
	height : 59px;
	display : block;
	margin : 0;
	padding : 0;
	z-index : 10;
	float : left;
	position : relative;
}

ul#gnavi li.main a {
	display : block;
	margin : 0;
	padding : 0;
	border : 0;
	outline : 0;
}



.dropdown {
	z-index : 1000;
	display : none;
	position : absolute;
	top : 58px;
left : -1px;
	padding-top : 5px;
}

.dropdown ul {
	width : 179px;
	margin : 0;
	padding : 16px 0 0 ;
	list-style : none;
	background : #fff url(/commonimg/dropdownbak.jpg) no-repeat left top;
	border-left : #cfcfcf 1px solid;
	border-right : #cfcfcf 1px solid;
	border-bottom : #cfcfcf 1px solid;
}

.dropdown ul li {
	width : 179px;
	margin : 0;
	padding : 0;
	border-right : 0px !important;
	float : none !important;
	text-align : center;
	border : none;
	float : none;
	position : static;
	text-align : left;
	font-weight : bold;
}

.dropdown ul li a {
	width : 159px !important;
	padding : 12px 10px !important;
	margin : 0 !important;
	color : #333;
	text-decoration : none;
}
.dropdown ul li a:hover {
	background : #333333;
	color : #FFF;
}

.megadropdown {
	width : 900px;
	z-index : 1000;
	position : absolute;
display : none;
	padding-top : 5px;
	top : 58px;

}

.cell1 {
	width : 900px;
}


.mm1 {
	width : 180px;
	height : 510px;/*560*/
	background : #fff;
	padding : 16px 0 0 ;
	background : #fff url(/commonimg/dropdownbak.jpg) no-repeat left top;
	border-left : #cfcfcf 1px solid;
	border-right : #cfcfcf 1px solid;
	border-bottom : #cfcfcf 1px solid;
}

.mm1 ul li {
	font-weight : bold;
}

ul#megamenuA {
	width : 180px;
	margin : 0;
}

ul#megamenuA li.subA {
	border-right : 0px !important;
	float : none !important;
	text-align : center;
	border : none;
	float : none;
	position : static;
}
ul#megamenuA li.subA a {
	width : 170px;
	padding : 20px 10px 20px 0;
	color : #333;
	text-decoration : none;
}


ul#megamenuA li.subA.selected a {
	background : url(/commonimg/mm1bak.jpg) no-repeat 10px center !important;
	color : #fff;
}

ul#megamenuA li.subL {
	border-right : 0px !important;
	float : none !important;
	text-align : center;
	border : none;
	float : none;
	position : static;
}
ul#megamenuA li.subL a {
	width : 170px;
	padding : 20px 10px 20px 0;
	color : #333;
	text-decoration : none;
}


ul#megamenuA li.subL.selected a {
	background : #333;
	color : #fff;
}

.mm2 {
	width : 220px;
	height : 528px;/*578*/
	z-index : 2000;
	color : #fff;
	position : absolute;
	top : 4px;
	left : 180px;
	text-align : left;
}


.mm2 ul {
	width : 220px;
	height : 517px;/*566*/
	padding : 12px 0 0 ;
	margin : 0;
	background : #333;
}

.mm2 ul li {
	margin : 0 0 2px;
	padding : 0;
}

.mm2 ul li a.tagB {
	width : 200px;
	color : #FFF;
	text-decoration : none;
	display : block !important;
	padding : 8px 0 8px 20px !important;
}


.mm2 ul li.selected a.tagB {
	background : url(/commonimg/mm2bak.jpg) no-repeat 10px center; !important;
	color : #333 !important;
}

.mm3 {
	width : 501px;
	height : 528px;/*570*/
	z-index : 2000;
	background : #ebedec;
	color : #fff;
	position : absolute;
	top : 0;
	left : 220px;
	padding : 0 ;
	border-top : #cfcfcf 1px solid;
	border-bottom : #cfcfcf 1px solid;
	}
	
.mm3inner {
	width : 480px;
	padding-right : 20px;
	height : 520px;
	padding : 4px 20px 4px 0;
	overflow-y : auto;
}

.mmproduct {
	width : 460px;
	padding : 8px 10px;
}

.mmproductthumb {
	width : 102px;
	float : left;
}

.mmproducttxt {
	width : 346px;
	float : right;
	color : #333;
}

.mmproducttxt p.title {
	font-size : 109%;
	font-weight : bold;
	margin : 0 0 8px;
}

.mmproducttxt {
	font-weight : normal;
}